@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Bubble Blobb II Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 4550"
config -set render aspect=true
config -set cpu core=simple
config -set sblaster sbtype=sbpro1
SET SOUND=C:\SBPRO
C:\SBPRO\SBFMDRV.COM
cd BUBBLE2
loadfix
BUBBLE2.EXE
loadfix -f
C:\SBPRO\SBFMDRV.COM /U
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set sblaster sbtype=sb16
config -set cpu core=auto
cls
echo Thank you for playing Bubble Blobb II!
echo.
echo To play again, type BLOBB2 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on